#include "WS2812B_Atmega.h"
#include "party.h"

#define PARTY_DELAY 536

void partyHard(int LEDS){
	DDRC = 0x01;	// Declare PORTC0 as output
	
	while(1){
		for(int i = 0; i < LEDS; i += 1)
			writeRGB(85,0,0);
		_delay_ms(PARTY_DELAY);
		
		for(int i = 0; i < LEDS; i += 1)
			writeRGB(0,0,85);
		_delay_ms(PARTY_DELAY);
	}	
}
